input:focus {
  box-shadow: none;
  outline: 0;
  background: #efefef;
  border: 1px solid #767676;
}

.finish {
  background-color: #D3ffff;
  border: 1px solid #999;
}

.promise_content {
  height: 450px;
  overflow-y: auto;
  border: 1px solid #666;
  padding: 10px;
}

/*滚动条整体部分,必须要设置*/
.promise_content::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  background-color: #f1f1f1;
}

/*滚动条的轨道*/
.promise_content::-webkit-scrollbar-track {
  background-color: #f0f0f0;
}

/*滚动条的滑块按钮*/
.promise_content::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #c1c1c1;
  box-shadow: inset 0 0 5px #c1c1c1;
}

/*滚动条的上下两端的按钮*/
.promise_content::-webkit-scrollbar-button {
  height: 0;
  background-color: #dddedf;
}

.promise_checkbox {
  font-size: 14px;
  display: flex;
  align-items: center;
}

#basePromise {
  width: 18px;
  height: 18px;
}

#signupForward {
  padding: 0 10px;
}